using System;
using System.Collections.Generic;
using System.Text;

namespace WindowsFormsApp1
{
    public class Employees
    {
        public string id { get; set; }
        public string name { get; set; }
        public string sername { get; set; }

        public Employees()
        {

        }


        private Employees(string id,
            string name,
            string sername)
        {
            this.id = id;
            this.name = name;
            this.sername = sername;
        }



        public static Employees Create(string id,
            string name,
            string sername)
        {
            return new Employees(id,
            name,
            sername);
        }

        public void Update(string id,
            string name,
            string sername)
        {
            this.id = id;
            this.name = name;
            this.sername = sername;
        }

    }
}
